﻿/* CSS layout */
#wrapper {
	width: 600px;
	margin:0 auto;
}
#masthead {
}
#top_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFFFFF;
	margin-left: 90px;
}
#page_content {
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FFFFFF;
	margin-left: 120px;
	margin-top: -80px;
	position: relative;
}
a {
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.img {
	border-width: 0px;
}
body {
	background-color: #000000;
}
